"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
var LISTING_CATEGORY = exports.LISTING_CATEGORY = {
  HOUSING: 0,
  FITNESS: 1
};

var LISTING_CATEGORY_ENUM = exports.LISTING_CATEGORY_ENUM = Object.keys(LISTING_CATEGORY);

// #### Housing

var HOUSING_LISTING = exports.HOUSING_LISTING = {
  APT_OR_HOUSE: 0,
  ROOM: 1,
  LOOKING_FOR_ROOM: 2
};
var HOUSING_LISTING_ENUM = exports.HOUSING_LISTING_ENUM = Object.keys(HOUSING_LISTING);
var HOUSING_LISTING_CATEGORY = exports.HOUSING_LISTING_CATEGORY = {
  FOR_RENT: 0,
  COMMUNITY_LIVING: 1,
  VAN_LIFE: 2,
  TINY_HOUSE: 3
};
var HOUSING_LISTING_CATEGORY_ENUM = exports.HOUSING_LISTING_CATEGORY_ENUM = Object.keys(HOUSING_LISTING_CATEGORY);
var HOUSING_AMENITIES = exports.HOUSING_AMENITIES = {
  WASHER_AND_DRYER: 0,
  GYM: 1,
  POOL: 2,
  FURNISHED: 3,
  INTERNET: 4,
  HOUSE_CLEANING: 5,
  MOVIE_ROOM: 6,
  LOUNGE: 7
};
var HOUSING_AMENITIES_ENUM = exports.HOUSING_AMENITIES_ENUM = Object.keys(HOUSING_AMENITIES);

// #### Anything

var ANYTHING_LISTING_CATEGORY = exports.ANYTHING_LISTING_CATEGORY = {
  ANYTHING_WANTED: 0,
  ANYTHING_OFFERED: 1
};
var ANYTHING_LISTING_CATEGORY_ENUM = exports.ANYTHING_LISTING_CATEGORY_ENUM = Object.keys(ANYTHING_LISTING_CATEGORY);

// #### Discussion
var DISCUSSION_LISTING_CATEGORY = exports.DISCUSSION_LISTING_CATEGORY = {
  BRUNOE: 0,
  GENERAL: 1
};
var DISCUSSION_LISTING_CATEGORY_ENUM = exports.DISCUSSION_LISTING_CATEGORY_ENUM = Object.keys(DISCUSSION_LISTING_CATEGORY);